/* Not getting from cache klassentreffen */
 
.buttonLevel1 a:visited {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	height:33px;
	width:184px;
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#CCCCCC;
}

#topRight .foot {
	cursor:default;
}

#center_c h2 {
	color:#EFAD3A;
	background-color:#999999;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:12px;
	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:16pt;
	text-align:center;
}

.buttonLevel2 {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	width:184px;
	height:33px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	background-repeat:no-repeat;
}

#topRight fieldset {
	cursor:default;
}

#center_c .blockContent {
	cursor:default;
}

#center_table {
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	width:100%;
	max-width:970px;
}

ul {
	margin-top:7px;
	margin-bottom:7px;
	margin-left:7px;
}

.buttonIsSelected {
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-color:#EFAD3A;
}

#center_c .foot {
	cursor:default;
}

#bottom .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

fieldset {
	overflow:hidden;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	cursor:default;
	margin-left:0px;
}

#topLeft .head {
	cursor:default;
}

a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FF0000;
}

#bottomRight {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	display:none;
}

#bottomLeft legend {
	cursor:default;
}

#topCenter legend {
	cursor:default;
}

a.buttonIsParentOpen:hover {
	color:#5990B8;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3083c.jpg);
	background-repeat:no-repeat;
	background-color:#EFAD3A;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-position:left;
}

h3 {
	font-size:12pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5990B8;
}

#topLeft .even {
	cursor:default;
}

#center-table {
	background-color:#ffffff;
	width:100%;
	max-width:970px;
}

#center_c .even {
	cursor:default;
}

.buttonLevel2Hover {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#EFAD3A;
	cursor:default;
	width:174px;
	background-repeat:no-repeat;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=BT_Standard1.jpg);
	background-position:left;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	height:14px;
	margin-left:15px;
}

h2 {
	font-size:12pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#5990B8;
}

#topLeft .foot {
	cursor:default;
}

#top a {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.topMenu {
	border-style:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:default;
	color:#ffffff;
}

#topCenter .odd {
	cursor:default;
}

#bottomLeft {
	height:18px;
	cursor:default;
	background-repeat:no-repeat;
	width:970px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=bottomleft973.jpg);
	vertical-align:top;
	border-top-width:5px;
	border-top-style:solid;
	border-top-color:#ffffff;
}

#bottomRight .odd {
	cursor:default;
}

#topLeft legend {
	cursor:default;
}

h6 {
	font-size:smaller;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#EFAD3A;
}

#bottomCenter .even {
	cursor:default;
}

#bottomCenter .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#bottomRight .even {
	cursor:default;
}

a.buttonIsSelected:visited {
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-color:#EFAD3A;
}

#bottomRight .foot {
	cursor:default;
}

#top fieldset {
	cursor:default;
	vertical-align:top;
}

#topRight .outer {
	cursor:default;
}

#bottomCenter .foot {
	cursor:default;
}

#top .outer {
	cursor:default;
}

td.odd {
	cursor:default;
}

h5 {
	font-size:10pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#EFAD3A;
}

#bottom .outer {
	cursor:default;
}

#bottomRight fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#topLeft fieldset {
	cursor:default;
	margin-left:0px;
	padding-left:0px;
}

#bottomLeft .odd {
	cursor:default;
}

a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:underline;
}

#center_c legend {
	cursor:default;
}

#topCenter .outer {
	cursor:default;
}

#bottomLeft table {
	cursor:default;
}

#topCenter .head {
	cursor:default;
}

#bottomRight .outer {
	cursor:default;
}

#bottomLeft .foot {
	cursor:default;
}

.outer {
	border-color:#C0C0C0;
	border-style:solid;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	cursor:default;
	margin-left:auto;
	margin-right:auto;
}

.buttonLevel2 a:visited {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	width:184px;
	height:33px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	background-repeat:no-repeat;
}

#block {
	border-top-color:#ADACAC;
	border-left-color:#ADACAC;
	border-right-color:#ADACAC;
	border-bottom-color:#ADACAC;
}

td {
	cursor:default;
}

#bottomCenter fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#bottomCenter .head {
	cursor:default;
}

#center_c .head {
	cursor:default;
	background-color:#999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12pt;
}

#center_c a {
	color:#000000;
}

#bottomRight .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.buttonLevel1Hover {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#EFAD3A;
	cursor:default;
	width:160px;
	background-repeat:no-repeat;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=BT_Standard1.jpg);
	padding-top:8px;
	padding-bottom:8px;
	background-position:top left;
	height:28px;
	padding-left:8px;
}

#bottom .even {
	cursor:default;
}

#topRight {
	cursor:default;
	display:none;
	height:10px;
}

#bottom legend {
	cursor:default;
}

table {
	border:collapse;
	cursor:default;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#bottomLeft .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.buttonLevel1Normal {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#83be52;
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=BTNormalC.jpg);
	width:160px;
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:8px;
	padding-bottom:8px;
	height:28px;
	padding-left:8px;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
}

#top .head {
	cursor:default;
}

#topCenter .blockContent {
	cursor:default;
}

td.even {
	cursor:default;
}

a.buttonIsParentOpen {
	color:#5990B8;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3083c.jpg);
	background-repeat:no-repeat;
	background-color:#EFAD3A;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-position:left;
}

a:hover {
	text-decoration:underline;
	font-weight:normal;
	color:#EFAD3A;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.buttonIsParent:visited {
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3069c.jpg);
	background-repeat:no-repeat;
	background-position:left;
}

#topRight legend {
	cursor:default;
}

.buttonIsParent {
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3069c.jpg);
	background-repeat:no-repeat;
	background-position:left;
}

#bottomLeft .even {
	cursor:default;
}

tr {
	cursor:default;
}

#topLeft {
	cursor:default;
	width:970px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=top_left970.jpg);
	background-repeat:no-repeat;
	height:30px;
	margin-left:0px;
}

#bottomCenter .outer {
	cursor:default;
}

th {
	cursor:default;
}

#topRight .odd {
	cursor:default;
}

.buttonLevel1 {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	height:33px;
	width:184px;
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#CCCCCC;
}

#center_c {
	background-repeat:repeat-y;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	overflow:visible;
	vertical-align:top;
	cursor:default;
	background-color:#ffffff;
	width:100%;
	max-width:950px;
}

#top .foot {
	cursor:default;
}

.buttonLevel1 a {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	height:33px;
	width:184px;
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#CCCCCC;
}

#topCenter .even {
	cursor:default;
}

#bottomLeft .head {
	cursor:default;
}

#center_c .outer {
	cursor:default;
}

#bottom a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:8pt;
	color:#000000;
}

h4 {
	font-size:11pt;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#EFAD3A;
}

#top .blockContent {
	cursor:default;
	vertical-align:top;
}

#top a:hover {
	color:#FF0000;
	text-decoration:overline;
}

#top {
	font-size:100%;
	letter-spacing:2px;
	background-repeat:no-repeat;
	background-position:top left;
	cursor:default;
	width:970px;
	vertical-align:top;
	margin-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
}

#top .even {
	cursor:default;
}

#topCenter {
	cursor:default;
	display:none;
	height:10px;
}

#bottom .foot {
	cursor:default;
}

.buttonLevel2Normal {
	text-indent:19px;
	border-collapse:collapse;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	width:174px;
	background-repeat:no-repeat;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#FFFFFF;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=BTNormalC.jpg);
	height:14px;
	background-position:left;
	margin-left:15px;
}

#bottomCenter legend {
	cursor:default;
}

#topRight .even {
	cursor:default;
}

#bottom fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

h1 {
	font-size:16pt;
	padding-top:3px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#EFAD3A;
	background-color:#999999;
	text-align:center;
}

legend {
	overflow:hidden;
	display:none;
	cursor:default;
}

li {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-bottom:5px;
}

.blockTitle {
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	color:#639ACE;
	font-weight:bold;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}

#bottomCenter .odd {
	cursor:default;
}

#top a:visited {
	color:#000000;
}

.buttonLevel2 a {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#5990B8;
	cursor:default;
	width:184px;
	height:33px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn1_3.jpg);
	background-repeat:no-repeat;
}

.buttonLevel3Normal {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#ffffff;
}

#top .odd {
	cursor:default;
}

.foot {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
	cursor:default;
}

.navbar {
	display:none;
}

#shop_container td {
	width:50%;
}

#bottomLeft .outer {
	cursor:default;
}

#bottomLeft th {
	cursor:default;
}

#topRight .blockContent {
	cursor:default;
}

#bottomLeft fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	background-color:#FFFFFF;
	width:20px;
	vertical-align:top;
	height:18px;
}

#center_c fieldset {
	cursor:default;
}

.buttonLevel2 a:hover {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#EFAD3A;
	cursor:default;
	width:184px;
	height:33px;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn2_3.jpg);
	background-repeat:no-repeat;
}

#bottomRight .head {
	cursor:default;
}

#bottomLeft td {
	cursor:default;
}

.buttonLevel1 a:hover {
	text-indent:19px;
	border-collapse:collapse;
	display:block;
	border-style:solid;
	border-color:#333333;
	text-decoration:none;
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:9pt;
	color:#EFAD3A;
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=btn2_3.jpg);
	height:33px;
	width:184px;
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#CCCCCC;
}

.buttonIsParentOpen {
	color:#5990B8;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3083c.jpg);
	background-repeat:no-repeat;
	background-color:#EFAD3A;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-position:left;
}

#center_c a:visited {
	color:#000000;
}

.even {
	cursor:default;
}

.blockContent {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	cursor:default;
}

#bottomCenter {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	display:none;
}

#topLeft .odd {
	cursor:default;
}

#top legend {
	display:none;
	cursor:default;
}

#bottomLeft tr {
	cursor:default;
}

a {
	text-decoration:underline;
	font-weight:normal;
	color:#83BE52;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#topCenter .foot {
	cursor:default;
}

#center_c .odd {
	cursor:default;
}

#bottom {
	cursor:default;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=bottom970.jpg);
	margin-top:0px;
	margin-bottom:0px;
	padding-top:12px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	height:30px;
	width:970px;
	background-repeat:repeat-x;
	background-position:top;
	vertical-align:text-bottom;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000001;
	background-repeat:repeat;
	margin-top:6px;
	font-weight:normal;
	font-size:9pt;
	text-decoration:none;
	cursor:default;
	background-color:#83BE52;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=gruenmuster.jpg);
}

#bottom .head {
	cursor:default;
}

.head {
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	font-weight:bold;
	cursor:default;
}

#bottomRight legend {
	cursor:default;
}

#topLeft .outer {
	cursor:default;
}

#top a:active {
	color:#FF0000;
}

#topRight .head {
	cursor:default;
}

#topLeft .blockContent {
	cursor:default;
}

.odd {
	cursor:default;
}

a.buttonIsSelected {
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-color:#EFAD3A;
}

#center_c h1 {
	color:#5990B8;
	text-align:center;
	background-color:#FFFFFF;
}

a.buttonIsSelected:hover {
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-color:#EFAD3A;
}

#container {
	background-repeat:repeat-x;
	background-position:top left;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	cursor:default;
	border-left-width:0px;
	border-left-style:solid;
	border-left-color:#CECECE;
	border-right-width:0px;
	border-right-style:solid;
	border-right-color:#CECECE;
	vertical-align:top;
	max-width:970px;
}

a.buttonIsParentOpen:visited {
	color:#5990B8;
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3083c.jpg);
	background-repeat:no-repeat;
	background-color:#EFAD3A;
	border-right-width:2px;
	border-right-style:solid;
	border-right-color:#EFAD3A;
	background-position:left;
}

#bottom .odd {
	cursor:default;
}

a.buttonIsParent {
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3069c.jpg);
	background-repeat:no-repeat;
	background-position:left;
}

#topCenter fieldset {
	cursor:default;
}

a.buttonIsParent:hover {
	background-image:url(/image.php?cat=__theme__klassentreffen&name=3069c.jpg);
	background-repeat:no-repeat;
	background-position:left;
}
